<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$folder='../upload/testimonial/';

if($_FILES['image']['name'])
{
$file=time().@str_replace(' ','-',$_FILES['image']['name']);
if(move_uploaded_file(@$_FILES['image']['tmp_name'],$folder.$file))
{
$image=$file;
}
}
else
{
$websel=mysqli_query($conn,"select * from tbl_testimonial where testimonial_id='".$_REQUEST['id']."'");
$webres=mysqli_fetch_array($websel);
$image=$webres['image'];
}
$sql="update tbl_testimonial set
client_name='".$_REQUEST['client_name']."',
client_company='".$_REQUEST['client_company']."',
client_designation='".str_replace("'","^",$_REQUEST['client_designation'])."',
description='".str_replace("'","^",$_REQUEST['description'])."',
pg_status='".$_REQUEST['pg_status']."',
image='".$image."' where testimonial_id='".$_REQUEST['id']."'";
if(mysqli_query($conn,$sql))
{
$_SESSION['page-msg']="update Successfully";
?>
<script>window.location.href='manage-testimonial.php'</script>
<?php } ?>